@charset "UTF-8";
/* CSS Document */


#top-nav li {
float:left;	
}

#top-nav {
padding: 8px 0 0 0;
height:44px;
}


#top-nav a {
padding: 7px 7px 0 7px;
margin: 0 20px 0 0;
}

#top-nav a:hover {
height:35px;
}



#gl-home #text a {
padding:8px 0 0 75px;
width:511px;
}

#search {
padding:9px 0 0 45px;
}

#search_btn {
padding: 3px 0 0 3px;
}

#welcome{
padding:9px 0 0 485px;
}

#search_text {
	float:left;
padding: 4px 5px 0 0;
}


#text h3 {
	padding:5px 0 0 90px;

}

#text h1 {
  padding:14px 0 0 100px;

}

#text p {
width:440px;
padding:0 0 0 90px;
font-family:Arial, Helvetica, sans-serif;
color:#333;
font-size:14px;
line-height:19px;
	
}


#text #listing p {
width:440px;
padding:0 0 0 26px;
font-family:Arial, Helvetica, sans-serif;
color:#333;
font-size:14px;
line-height:19px;

}


#text #list p a {
  font-family:Arial, Helvetica, sans-serif;
  color:#333;
  font-size:14px;
  line-height:19px;
  font-weight:bold;
  padding:8px 0 0 10px
}


#text-heading a {
	width:511px;

}



#text-heading {
padding:0;
margin:0;
float:left;
width:416px; 

}


#text-heading li {
padding:0;
}

#text ul {
padding: 20px 0px 0px 15px;

}

#text a {

}

#accommodation-menu ul, #itineraries-menu ul, #restaurants-menu ul, #attractions-menu ul {
font-weight:bold;
float:left;
margin:0;
padding: 20px 0 20px 15px;

}

#accommodation-menu a, #itineraries-menu a, #restaurants-menu a, #attractions-menu a {
font-weight:bold;

}

#accommodation-menu, #itineraries-menu, #restaurants-menu, #attractions-menu {
float:left;

}



#text-heading ul {
font-family:Arial, Helvetica, sans-serif;
font-size:21px;
font-weight:bold;
float:left;
margin:0;
padding: 20px 0 20px 18px;

}




#content {
padding:0 0 30px 0;

}


#map {
width:380px;
padding:15px 0 0 0;

}



#footer {
  margin:20px auto 0 auto;
  background-image:url(../images/slice_37.gif);
  background-repeat:repeat-x;
  float:left;
  padding:6px 0 10px 0;
  text-align:center;
  width:100%;
}



#javascript_gallery {
  width:470px;
  height:226px;
  float:left;
  background-repeat:no-repeat;
}